@media ( max-width:1250px ) {

/* ---- HEADER ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .header-menu-holder ul li { font-size: 19px; padding: 0 20px; }
    .header-menu-holder ul li ul li { padding: 0 10px; font-size: 19px; }

/* ---- FOOTER ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .site-footer .footer-menu-holder,
    .site-footer .footer-menu-holder.last { float: left; width: 33.33333%; }
        .site-footer .footer-menu-holder ul { display: block; margin-bottom: 30px; }
        .site-footer .footer-menu-holder ul li { text-align: center; } 
               
    /* Tagline */
    .tagline-footer p { line-height: 1.3em; }

    .site-footer .footer-menu-holder ul.footer-navigation-rrss { padding-top: 0; text-align: center; }
    .site-footer .footer-menu-holder ul.footer-navigation-rrss li { display: inline-block; }
    .site-footer .footer-menu-holder ul.footer-navigation-rrss li:first-child { display: block; margin-bottom: 20px; }
    .site-footer .footer-menu-holder ul.footer-navigation-rrss li:first-child a { text-align: center; }
    .site-footer .footer-menu-holder ul.footer-navigation-rrss li:first-child a:before { display: none; }

/* ---- NOSOTROS - LOOP PROFESORES -------------------------------------------------------------------------------------------------------------------------------------------- */

.filters-wrapper .filters-holder .single-filter { width: 40%; display: block; float: none; margin: 10px auto; }

/* Bloque Profesorado */

.full-wrapper.profesores { position: relative; }
.full-wrapper.profesores .owl-controls { width: 95%; }

}

@media ( max-width:1020px ) {

    /* Page header */
    
    .page-header { height: 400px; }
    .page-header .page-title { position: absolute; bottom: 30px; max-width: 70%; }
        .page-header .page-title h1 { font-size: 42px; }
        .page-header .page-title p.subtitle { font-size: 18px; line-height: 26px; }

    /* Single header */
    
    .single-header .wrapper { position: relative; height: 400px; }
    .single-header .page-title { bottom: 30px; width: 70%; }
        .single-header .page-title h1 { font-size: 42px; }
        .single-header .page-title p.subtitle { font-size: 18px; line-height: 26px; }

    /* ---- HEADER ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */

    .header-menu-holder ul li { font-size: 19px; padding: 0 15px; }
    .header-menu-holder ul li ul li { padding: 0 10px; font-size: 16px; }


}

